local fn = _gn(0x69e81e3d)
--- GET_PED_MOVEMENT_CLIPSET
-- @param ped The target ped.
-- @return The current movement clipset hash.
function Global.GetPedMovementClipset(ped)
	return _in2(fn, ped, _ri)
end
